RSS   Vulnerabilities for 'Naviserver'   RSS

2020-05-16
 
CVE-2020-13111

CWE-119
 

 
NaviServer 4.99.4 to 4.99.19 allows denial of service due to the nsd/driver.c ChunkedDecode function not properly validating the length of a chunk. A remote attacker can craft a chunked-transfer request that will result in a negative value being passed to memmove via the size parameter, causing the process to crash.

 


Copyright 2020, cxsecurity.com

 

Back to Top